.avada-has-rev-slider-styles .avada-skin-rev{
	border: none !important;
}
.link_title{
	background-color: #68676c;
	padding: 15px 0;
}
.fusion-button-default-size{
	font-size: 18px !important;
}
.widget-title{
	text-transform: none !important;
	font-weight: 600 !important;
}
.tab_kontakt{
	display: table;
}
.tab_kontakt_z1,
.tab_kontakt_z2{
	display: table-cell;
}
.tab_kontakt_z1{
	width: 75px;
}
#custom_html-3{
	float: right;
}
.fusion-menu li{
	padding: 0 20px !important;
}
.sub-menu li{
	padding: 0 !important;
}
.fusion-menu .current-menu-item,
.fusion-menu .current-menu-parent{
	background-color: #e0d8c4;
}
.w100 img,
.w100{
	width: 100%;
}
.fusion-footer-widget-area .widget-title{
	font-weight: 600 !important;
	margin-bottom: 10px !important;
	font-family: 'Titillium Web' !important;
	font-size: 18px !important;
}
.textwidget p{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.person-image-container,
.person-image-container img{
	width: 100%;
}
.rechtliches h4{
	color: #68676c !important;
}
.rechtliches h3{
	font-size: 24px !important;
}
.foot_rechtliches ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.foot_rechtliches a{
	color: #e0d8c4;
}

.fw600{
	font-weight: 600 !important;
}
.bg-dark{
    background-color: #68676c;
}
.grecaptcha-badge { visibility: hidden; }
.fusion-footer .w3eden {display: none;}

/********* PADDING ***********/
.ph15{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.pb15{
	padding-bottom: 15px;
}
.ph30{
	padding-left: 30px;
	padding-right: 30px;
}
.pt15{
    padding-top:15px !important;
}

/********* MARGIN ***********/
.mb0{
    margin-bottom:0 !important;
}

#main{
    background-color:#d5cbb2 !important;
}


/****************************** RESPONSIV ***************************/
@media screen and (max-width:800px){
	#custom_html-3{
		float: left;
	}
	h3{
	    font-size:32px !important;
	}
}